> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 简单价格

> 一种或多种加密货币以任意受支持货币计价的当前价格。



## OpenAPI

````yaml openapi/zh/coingecko.json GET /coingecko/simple/price
openapi: 3.0.3
info:
  title: CoinGecko API
  version: 1.0.0
  description: >-
    通过 AIsa 网关路由的 CoinGecko 加密货币市场数据。涵盖代币元数据、实时和历史价格、OHLC、交易所、行情代码、类别及热门搜索。代理位于
    `https://api.coingecko.com/api/v3/` 的公共 CoinGecko v3 API。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /coingecko/simple/price:
    get:
      summary: 简单价格
      description: 以任意受支持货币计价的任意加密货币当前价格。
      operationId: coingeckoSimplePrice
      parameters:
        - name: ids
          in: query
          required: true
          description: 以逗号分隔的代币 ID。
          schema:
            type: string
          example: bitcoin,ethereum
        - name: vs_currencies
          in: query
          required: true
          description: 以逗号分隔的目标货币。
          schema:
            type: string
          example: usd,eur
        - name: include_market_cap
          in: query
          schema:
            type: boolean
            default: false
        - name: include_24hr_vol
          in: query
          schema:
            type: boolean
            default: false
        - name: include_24hr_change
          in: query
          schema:
            type: boolean
            default: false
        - name: include_last_updated_at
          in: query
          schema:
            type: boolean
            default: false
        - name: precision
          in: query
          schema:
            type: string
      responses:
        '200':
          description: 以 coin id 为键的映射。
          content:
            application/json:
              example:
                bitcoin:
                  usd: 67234.12
                  eur: 62019.45
                ethereum:
                  usd: 3412
                  eur: 3147.8
              schema:
                $ref: '#/components/schemas/CoinGeckoSimplePriceMap'
components:
  schemas:
    CoinGeckoSimplePriceMap:
      type: object
      additionalProperties:
        type: object
        additionalProperties: true
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: AISA API Key

````